<!ENTITY  manualUpdate2.title              "Update beschikbaar">
<!ENTITY  manualUpdate2.desc               "Een aanbevolen veiligheid en stabiliteit update beschikbaar is voor uw &brandShortName;.
                                            U moet downloaden en installeren om te controleren of uw &brandShortName; is up to date.">
<!ENTITY  manualUpdate2.space.desc         "Er is een aanbevolen beveiligings- en stabiliteitsupdate beschikbaar, maar u hebt
                                            niet genoeg ruimte om deze te installeren.">
<!ENTITY  manualUpdate2GetMsg.label        "Bezoek de belangrijkste download pagina om de &brandShortName; update te krijgen:">

<!ENTITY  manualUpdate3.title              "Download Nu bijwerken">
<!ENTITY  manualUpdate3.desc               "U bent nu klaar om uw &brandShortName; te werken.">
<!ENTITY  manualUpdate3.space.desc         "Er is een aanbevolen beveiligings- en stabiliteitsupdate beschikbaar, maar u hebt
                                            niet genoeg ruimte om deze te installeren.">
<!ENTITY  manualUpdate3GetMsg.label        "Bezoek de belangrijkste download pagina om de &brandShortName; update te krijgen:">